export default {
  mode: () => import('./app'),
  apiToken: 'token',
  loginAuth(route, { user }) {
    if (route.needLogin && !user.login) return true;
    return true;
  },
  tabs: [
    { key: 'main', name: '首页', path: '/' },
    { key: 'ready', name: 'GetReady', path: '/' },
    { key: 'practise', name: '练习', path: '/' },
    { key: 'cat', name: 'CAT模考', path: '/' },
    { key: 'item', name: '题库', path: '/' },
    { key: 'machine', name: '换库&机经', path: '/' },
  ],
};
